body{margin:0px;background-color:#32261c;text-align:center;font-family:Verdana, Arial, Tahoma;text-align:center;color:#503f30;background-image:url(img/bg.jpg);background-position:top;}

table.evil-fucking-cute-girls{width:960px; border-style:none;background-color:#32261c;}

A{color:#503f30;font-size:10px;text-decoration:none;}
A:Hover{color:#503f30;font-size:10px;text-decoration:none;}

td.tr-left{width:24px;background-image:url(img/bgtrl.gif);background-position:top;background-repeat:repeat-y;}
td.tr-right{width:24px;background-image:url(img/bgtrrt.gif);background-position:top;background-repeat:repeat-y;}

img.bmovie-prew{width:450px; height:253px; border-style:solid; border-width:1px;border-color:#b15372;padding:2px;}
img.smovie-prew{width:210px; height:118px; border-style:solid; border-width:1px;border-color:#b15372;padding:2px;}

h1{margin:2px;color:#fcae02;font-size:22px;text-decoration:none;font-family:Georgia, Verdana, Arial;}

td.bg01{width:50%;background-image:url(img/bg01.jpg);background-position:top right;background-repeat:no-repeat;}
td.bg02{width:50%;background-image:url(img/bg02.jpg);background-position:top left;background-repeat:no-repeat;}

p.copy{width:700px;color:#ccb9a9;font-size:10px;font-family: Verdana, Arial, Tahoma;padding-top:30px;padding-bottom:20px;text-align:center;font-weight:bold;}

h1.network{font-size:40px;margin:2px;text-decoration:none;font-family: Impact;font-weight:lighter; color:#c5c5c5;}
h2.title-avs{margin:2px;color:#d21000;font-size:16px;text-decoration:none;font-family: Georgia, Tahoma,  Arial;}
p.avs-description{color:#a1a1a1;font-size:10px;text-align:justify;}
p.desc{margin:2px;color:#ccb9a9;font-size:12px;text-decoration:none;font-family: Verdana, Tahoma,  Arial;}